Bug 10599 - Надо бы обновить версию?
: Надо бы обновить версию?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/guile18)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-06 20:17 by
Modified: 2007-12-11 10:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-06 20:17:03
Почему-то у нас пакет guile18 содержит версию 1.7.91
хотя давно доступна на ftp://ftp.gnu.org/pub/gnu/guile версия 1.8.1
Это чем-то обосновано? Хотелось бы нормальную версию 1.8.x
Ну и спек называется не так как пакет...
------- Comment #1 From 2007-01-09 13:49:51 -------
Версия 1.8.x слишком нестабильная, особенно на amd64. Уж поверьте мне, что
раньше чем 1.8.2 работать с ней не имеет смысла ;)

alterator преднамеренно сейчас остановился на 16, как на production. Так же
поступили и некоторые другие проекты.
------- Comment #2 From 2007-12-10 12:55:10 -------
Баг исправлен. Сейчас помечу как fixed.
------- Comment #3 From 2007-12-10 12:56:07 -------
В Сизифе версия 1.8.3 Баг исправлен.